import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TranPurposeSetupComponent } from './tran-purpose-setup.component';

describe('TranPurposeSetupComponent', () => {
  let component: TranPurposeSetupComponent;
  let fixture: ComponentFixture<TranPurposeSetupComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TranPurposeSetupComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TranPurposeSetupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
